/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

.evaluierung-ausgestaltung {
  .options-title {
    font-weight: bolder;
  }
  .input-title {
    font-weight: bolder;
    & > span {
      & > button {
        margin-left: 0;
        margin-right: 8px;
      }
    }
  }
  .radio-label {
    margin-bottom: 0;
    margin-top: 25px;
    font-weight: bolder;
  }
  p {
    .info-icon {
      margin-left: 0;
    }
  }
}
